@charset "UTF-8";
/**
 * Stylesheet for company Page
 * 
 */

.tbl_dt_right dt {
	text-align: right;
	padding-right: 1em !important;
}
.tbl_company {
	display: flex;
	flex-wrap: wrap;
}
.tbl_company dt,
.tbl_company dd {
	border-bottom: 2px dotted #ccc;
	padding: 15px 0 7px;
}
.tbl_company dt {
	width: 25%;
	font-weight: bold;
	color: #555;
}
.tbl_company dd {
	width: 75%;
}
@media screen and (min-width: 768px) {
	.tbl_company dt {
		width: 15%;
	}
	.tbl_company dd {
		width: 85%;
	}
}

.items_wrap .item::after {
	clear: both;
}
.items_wrap .item_img {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	width: 45%;
}
.items_wrap .item_img img {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.items_wrap .item_img {
		margin-right: 2em;
		margin-bottom: 0;
		width: auto;
		max-width: 250px;
	}
	.items_wrap .item_img img {
		width: auto;
	}
}

/*------------------------------------------
  
--------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
